<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::create('t_v_shows', function (Blueprint $table) {
            $table->id();
            $table->string('name');
            $table->string('show_id');
            $table->string('cover');
            $table->text('description');
            $table->string('rating');
            $table->string('minutes')->nullable();
            $table->string('agelimit')->nullable();
            $table->string('country');
            $table->string('genre');
            $table->string('gallery');
            $table->string('vedio')->nullable();
            $table->string('480')->nullable();
            $table->string('720')->nullable();
            $table->string('1080')->nullable();
            $table->string('4k')->nullable();
            $table->text('Keywords')->nullable();
            $table->tinyInteger('status')->default(1);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('t_v_shows');
    }
};
