
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- CSS -->
	<link rel="stylesheet" href="{{ asset('admin/css/bootstrap-grid.min.css') }}">
    <link rel="stylesheet" href="{{ asset('admin/css/bootstrap-grid.min.css') }}">
	<link rel="stylesheet" href="{{ asset('admin/css/magnific-popup.css') }}">
	<link rel="stylesheet" href="{{ asset('admin/css/select2.min.css') }}">
	<link rel="stylesheet" href="{{ asset('admin/css/admin.css') }}">

	<!-- Favicons -->
	<link rel="icon" type="image/png" href="icon/favicon-32x32.png" sizes="32x32">
	<link rel="apple-touch-icon" href="icon/favicon-32x32.png">

	<meta name="description" content="">
	<meta name="keywords" content="">
	<meta name="author" content="Raisul Islam">
	<title>Admin Login - Flimzzy </title>

</head>
<body>
	<!-- sign in -->
	<div class="sign section--bg" data-bg="{{ asset('assets/img/bg.jpg') }}">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<div class="sign__content">
						<!-- authorization form -->
						<form action="{{ route('signin') }}" class="sign__form" method="POST">@csrf
							<a href="{{ url('/') }}" class="sign__logo">
								<img src="{{ asset('assets/img/logo.png') }}" alt="Flimzzy">
							</a>

							<div class="sign__group">
								<input type="text" name="username" class="sign__input" placeholder="User Name" autocomplete="username">
							</div>

							<div class="sign__group">
								<input type="password" name="password" class="sign__input" placeholder="Password">
							</div>

							<div class="sign__group sign__group--checkbox">
								<input id="remember" name="remember" type="checkbox" checked="checked">
								<label for="remember">Remember me</label>
							</div>
							
							<button class="sign__btn" type="submit">Sign in</button>

							
						</form>
						<!-- end authorization form -->
					</div>
				</div>
			</div>
		</div>
	</div>
	<!-- end sign in -->

	<!-- JS -->
    <script src="{{ asset('admin/js/jquery-3.5.1.min.js') }}"></script>
	<script src="{{ asset('admin/js/bootstrap.bundle.min.js') }}"></script>
	<script src="{{ asset('admin/js/jquery.magnific-popup.min.js') }}"></script>
	<script src="{{ asset('admin/js/smooth-scrollbar.js') }}"></script>
	<script src="{{ asset('admin/js/select2.min.js') }}"></script>
    <script src="{{ asset('admin/js/admin.js') }}"></script>
</body>
</html>