<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- CSS -->
	<link rel="stylesheet" href="{{ asset('admin/css/bootstrap-reboot.min.css') }}">
    <style>
    .ck-editor__editable_inline {
        min-height: 300px;
    }
    </style>
	<link rel="stylesheet" href="{{ asset('admin/css/bootstrap-grid.min.css') }}">
	<link rel="stylesheet" href="{{ asset('admin/css/magnific-popup.css') }}">
	<link rel="stylesheet" href="{{ asset('admin/css/select2.min.css') }}">
	<link rel="stylesheet" href="{{ asset('admin/css/admin.css') }}">

	<!-- Favicons -->
	<link rel="icon" type="{{ asset('assets/img/fav.png') }}" href="icon/favicon-32x32.png" sizes="32x32">
	<link rel="apple-touch-icon" href="icon/favicon-32x32.png">

	<meta name="description" content="">
	<meta name="keywords" content="">
	<meta name="author" content="Dmitry Volkov">
	<title>FlixTV – Movies & TV Shows, Online cinema HTML Template</title>


</head>
<body>
	<!-- header -->
	<header class="header">
		<div class="header__content">
			<!-- header logo -->
			<a href="index.html" class="header__logo">
				<img src="img/logo.svg" alt="">
			</a>
			<!-- end header logo -->

			<!-- header menu btn -->
			<button class="header__btn" type="button">
				<span></span>
				<span></span>
				<span></span>
			</button>
			<!-- end header menu btn -->
		</div>
	</header>
	<!-- end header -->

	<!-- sidebar -->
@include('layouts.admin.nav')
	<!-- end sidebar -->

@yield('content')


	<!-- JS -->
	<script src="{{ asset('admin/js/jquery-3.5.1.min.js') }}"></script>
	<script src="{{ asset('admin/js/bootstrap.bundle.min.js') }}"></script>
	<script src="{{ asset('admin/js/jquery.magnific-popup.min.js') }}"></script>
	<script src="{{ asset('admin/js/smooth-scrollbar.js') }}"></script>
	<script src="{{ asset('admin/js/select2.min.js') }}"></script>
	@yield('scripts')
	<script src="{{ asset('admin/js/admin.js') }}"></script>

</body>
</html>    