@section('seo')

<title>{{ $page->name }} | FlimzzY </title>
<meta name="keywords" content="@if($page->meta_keyword){{$page->meta_keyword}}@else{{$page->name}}@endif" />
<meta name="description" content="{!! Str::limit($page->meta_desc, 160) !!}">
<meta name="image" content="{{asset('assets/img/')}}">
<!-- Schema.org for Google -->
<meta itemprop="name" content="{{ $page->name }} | FlimzzY">
<meta itemprop="description" content="{!! Str::limit($page->meta_desc, 160) !!}">
<meta itemprop="image" content="{{asset('assets/img/')}}">


@endsection
@extends('layouts.web.master')
@section('content')
<section class="section section--head ">
    <div class="container">
        <div class="row">
            <div class="col-12 col-xl-6">
                <h1 class="section__title section__title--head">{{ $page->name }}</h1>
            </div>

            <div class="col-12 col-xl-6">
                <ul class="breadcrumb">
                    <li class="breadcrumb__item"><a href="{{ url('/') }}">Home</a></li>
                    <li class="breadcrumb__item breadcrumb__item--active">{{ $page->name }}</li>
                </ul>
            </div>
        </div>
    </div>
</section>
<section class="section section--pb0 section--gradient">
    <div class="container">
        <div class="row">
            <!-- section text -->
            <div class="col-12" style="color: #FFF">
                {!! $page->description !!}
            </div>

            
        </div>
    </div>
</section>
@endsection