
<?php $__env->startSection('content'); ?>
<main class="main">
    <div class="container-fluid">
        <div class="row">
            <!-- main title -->
            <div class="col-12">
                <div class="main__title">
                    <h2>Add Episod : <?php echo e($showinfo->name); ?></h2>
                </div>
            </div>
            <!-- end main title -->

            <!-- form -->
            <div class="col-12">
                <form action="<?php echo e(route('tvshow.episodSave')); ?>" method="POST" class="form" enctype="multipart/form-data" ><?php echo csrf_field(); ?>
                    <div class="row">

                        <div class="col-12 col-md-12 form__content">
                            <div class="row">
                                <div class="col-12">
                                    <div class="form__gallery">
                                        <label id="gallery1" for="form__gallery-upload">Upload photos</label>
                                        <input data-name="#gallery1" id="form__gallery-upload" name="gallery" class="form__gallery-upload" type="file" accept=".png, .jpg, .jpeg" multiple="">
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="form__group">
                                        <input type="text" name="name" class="form__input" placeholder="Title">
                                    </div>
                                </div>

                                <div class="col-12">
                                    <div class="form__group">
                                        <textarea  name="description" class="form__textarea ckeditor" placeholder="Description" id="editor"></textarea>
                                    </div>
                                </div>
                                
                                <input type="hidden" class="form__input" name="show_id" value="<?php echo e($showinfo->id); ?>" >
                                <input type="hidden" class="form__input" name="rating" value="<?php echo e($showinfo->rating); ?>" >
                                <input type="hidden" class="form__input" name="cover" value="<?php echo e($showinfo->cover); ?>" >
                                <input type="hidden" class="form__input" name="agelimit" value="<?php echo e($showinfo->agelimit); ?>">
                                <input type="hidden" class="form__input" name="country" value="<?php echo e($showinfo->country); ?>" >
                                <input type="hidden" class="form__input" name="country" value="<?php echo e($showinfo->country); ?>" >
                                <input type="hidden" class="form__input" name="genre" value="<?php echo e($showinfo->genre); ?>" >
                                <input type="hidden" class="form__input" name="release_date" value="<?php echo e($showinfo->release_date); ?>" >
                                <input type="hidden" class="form__input" name="slug" value="<?php echo e($showinfo->slug); ?>" >
                                   
                                <div class="col-4">
                                    <div class="form__group">
                                        <input type="text" name="minutes" class="form__input" placeholder="Minutes">
                                    </div>
                                </div>
                                <div class="col-4">
                                    <div class="form__group">
                                        <input type="number" name="episod" class="form__input" placeholder="Episod">
                                    </div>
                                </div>

                                <div class="col-12 col-lg-4">
                                    <div class="form__group">
                                        <select class="js-example-basic-multiple select2-hidden-accessible" name="season" id="seasson" multiple="" data-select2-id="genre" tabindex="-1" aria-hidden="true">
                                            <option value="1">Season 1</option>
                                            <option value="2">Season 2</option>
                                            <option value="3">Season 3</option>
                                            <option value="4">Season 4</option>
                                            <option value="5">Season 5</option>
                                            <option value="6">Season 6</option>
                                            <option value="7">Season 7</option>
                                            <option value="8">Season 8</option>
                                            <option value="9">Season 9</option>
                                            <option value="10">Season 10</option>
                                        </select>
                                        
                                    </div>
                                </div>


                                <div class="col-12 col-sm-12 col-lg-12">
                                    <div class="form__group">
                                        <input type="text" class="form__input" name="vedio" placeholder="Video Link">
                                    </div>
                                </div>
                                
                            </div>
                        </div>
                        <div class="col-12">
                            <div class="row">
                                

                                <div class="col-12 col-lg-6">
                                    <div class="form__group form__group--link">
                                        <input type="text" class="form__input" name="px480" placeholder=" add a link 480px">
                                    </div>
                                </div>
                                <div class="col-12 col-lg-6">
                                    <div class="form__group form__group--link">
                                        <input type="text" class="form__input" name="px720" placeholder="add a link 720px">
                                    </div>
                                </div>
                                <div class="col-12 col-lg-6">
                                    <div class="form__group form__group--link">
                                        <input type="text" class="form__input" name="px1080" placeholder="add a link 1080px">
                                    </div>
                                </div>
                                <div class="col-12 col-lg-6">
                                    <div class="form__group form__group--link">
                                        <input type="text" class="form__input" name="px4k" placeholder="add a link 4K">
                                    </div>
                                </div>
                                <div class="col-12 col-lg-12">
                                    <div class="form__group form__group--link">
                                        <input type="text" class="form__input" name="meta_keywords" placeholder="Enter Keywords">
                                    </div>
                                </div>

                                <div class="col-12">
                                    <button type="submit" class="form__btn">publish</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <!-- end form -->
        </div>
    </div>
</main>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
<script src="https://cdn.ckeditor.com/ckeditor5/34.2.0/classic/ckeditor.js"></script>
<script>
    ClassicEditor
        .create( document.querySelector( '#editor' ),{
            ckfinder: {
                uploadUrl: '<?php echo e(route('ckeditor.upload').'?_token='.csrf_token()); ?>',
            }
        })
        .catch( error => {
              
        } );
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/witthbfa/flimzzy/resources/views/admin/tvshow/episod/addeoisod.blade.php ENDPATH**/ ?>