<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- CSS -->
	
	<link rel="stylesheet" href="<?php echo e(asset('assets/css/bootstrap-reboot.min.css')); ?>">
	<link rel="stylesheet" href="<?php echo e(asset('assets/css/bootstrap-grid.min.css')); ?>">
	
	<link rel="stylesheet" href="<?php echo e(asset('assets/css/owl.carousel.min.css')); ?>">
	<link rel="stylesheet" href="<?php echo e(asset('assets/css/slider-radio.css')); ?>">
	<link rel="stylesheet" href="<?php echo e(asset('assets/css/select2.min.css')); ?>">
	<link rel="stylesheet" href="<?php echo e(asset('assets/css/magnific-popup.css')); ?>">
	<link rel="stylesheet" href="<?php echo e(asset('assets/css/plyr.css')); ?>">
	<link rel="stylesheet" href="<?php echo e(asset('assets/css/main.css')); ?>">
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>
	<!-- Favicons -->
	<link rel="icon" type="image/png" href="<?php echo e(asset('assets/img/fav.png')); ?>" sizes="32x32">
	<link rel="apple-touch-icon" href="<?php echo e(asset('assets/img/fav.png')); ?>">
	<?php echo $__env->yieldContent('seo'); ?>

	

</head>

<body onclick="openLink()">
	<!-- header (relative style) -->
<?php echo $__env->make('layouts.web.nav', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
	<!-- end header -->

<?php echo $__env->yieldContent('content'); ?>
    
    
    <!-- footer -->
    <?php echo $__env->make('layouts.web.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
	<!-- end footer -->



	<!-- JS -->
	<script src="<?php echo e(asset('assets/js/jquery-3.5.1.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/js/bootstrap.bundle.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/js/owl.carousel.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/js/slider-radio.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/js/select2.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/js/smooth-scrollbar.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/js/jquery.magnific-popup.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/js/plyr.min.js')); ?>"></script>
	<script src="<?php echo e(asset('assets/js/main.js')); ?>"></script>
	<?php echo $__env->yieldContent('scripts'); ?>

</body>
</html><?php /**PATH C:\laragon\www\flimzzy\resources\views/layouts/web/master.blade.php ENDPATH**/ ?>