
<?php $__env->startSection('content'); ?>
<main class="main">
    <div class="container-fluid">
        <div class="row">
            <!-- main title -->
            <div class="col-12">
                <div class="main__title">
                    <h2>Edit Banner : <?php echo e($banner->name); ?></h2>
                </div>
            </div>
            <!-- end main title -->

            <!-- form -->
            <div class="col-12">
                <form action="<?php echo e(route('banner.update',$banner->id)); ?>" method="POST" class="form" enctype="multipart/form-data" ><?php echo csrf_field(); ?>
                    <div class="row">
                        <div class="col-12 col-md-5 form__cover">
                            <div class="row">
                                <div class="col-12 col-sm-6 col-md-12">
                                    <div class="form__img">
                                        <label for="form__img-upload">Upload cover (520 x 420)</label>
                                        <input id="form__img-upload"  name="image" type="file" accept=".png, .jpg, .jpeg">
                                        <img id="form__img" src="<?php echo e(asset('assets/img/banner/'.$banner->image)); ?>" alt=" <?php echo e($banner->name); ?>">
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-12 col-md-7 form__content">
                            <div class="row">
                                <div class="col-12">
                                    <div class="form__group">
                                        <input type="text" name="name" class="form__input" value="<?php echo e($banner->name); ?>" placeholder="Title">
                                    </div>
                                </div>

                                <div class="col-12 col-sm-6 col-lg-3">
                                    <div class="form__group">
                                        <input type="text" class="form__input" name="rating" value="<?php echo e($banner->rating); ?>" placeholder="Rating">
                                    </div>
                                </div>
                                <div class="col-12 col-sm-6 col-lg-3">
                                    <div class="form__group">
                                        <input type="text" class="form__input" name="release_year" value="<?php echo e($banner->year); ?>" placeholder="Release year">
                                    </div>
                                </div>


                                <div class="col-12 col-lg-6">
                                    <div class="form__group">
                                        <select class="js-example-basic-multiple select2-hidden-accessible" name="genre" id="genre" multiple="" data-select2-id="genre" tabindex="-1" aria-hidden="true">
                                           <?php $__currentLoopData = $genres; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                           <option value="<?php echo e($item->name); ?>" <?php if($item->name == $banner->category_id ): ?> selected <?php endif; ?>><?php echo e($item->name); ?></option>
                                           <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            
                                           
                                        </select>
                                        
                                    </div>
                                </div>

                                <div class="col-12 col-sm-12 col-lg-12">
                                    <div class="form__group">
                                        <input type="text" class="form__input" value="<?php echo e($banner->url); ?>" name="url" placeholder="Video Link">
                                    </div>
                                </div>
                                <div class="col-12 col-sm-12 col-lg-12">
                                    <ul class="form__radio">
                                        <li>
                                            <span>Item type:</span>
                                        </li>
                                        <li>
                                            <input id="type1" type="radio" name="type" value="1" <?php if($banner->type == 1): ?> checked="" <?php endif; ?>>
                                            <label for="type1">Movie</label>
                                        </li>
                                        <li>
                                            <input id="type2" type="radio" value="2" <?php if($banner->type == 2): ?> checked="" <?php endif; ?> name="type">
                                            <label for="type2">TV Show</label>
                                        </li><li>
                                            <input id="type3" type="radio" value="3" <?php if($banner->type == 3): ?> checked="" <?php endif; ?> name="type">
                                            <label for="type3">Anime</label>
                                        </li>
                                    </ul>
                                </div>
                                <div class="col-12 col-sm-12 col-lg-12">
                                    <ul class="form__radio">
                                        <li>
                                            <span>Status:</span>
                                        </li>
                                        <li>
                                            <input id="status1" type="radio" name="status" value="1" <?php if($banner->status == 1): ?> checked="" <?php endif; ?>>
                                            <label for="status1">Active</label>
                                        </li>
                                        <li>
                                            <input id="status2" type="radio" value="0" name="status" <?php if($banner->status == 0): ?> checked="" <?php endif; ?>>
                                            <label for="status2">Deactive</label>
                                        </li>
                                    </ul>
                                </div>
                                
                            </div>
                        </div>
                        
                        <div class="col-12">
                            <div class="row">
                                <div class="col-12">
                                    <button type="submit" class="form__btn">publish</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <!-- end form -->
        </div>
    </div>
</main>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
<script src="//cdn.ckeditor.com/4.14.0/standard/ckeditor.js"></script>

<script type="text/javascript">

    $(document).ready(function() {

       $('.ckeditor').ckeditor();

    });

</script>


<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/witthbfa/flimzzy/resources/views/admin/banner/bannerEdit.blade.php ENDPATH**/ ?>