
<?php $__env->startSection('content'); ?>
<main class="main">
    <div class="container-fluid">
        <div class="row">
            <!-- main title -->
            <div class="col-12">
                <div class="main__title">
                    <h2>Edit: <?php echo e($movie->name); ?></h2>
                </div>
            </div>
            <!-- end main title -->

            <!-- form -->
            <div class="col-12">
                <form action="<?php echo e(route('admin.updateitem',$movie->id)); ?>" method="POST" class="form" enctype="multipart/form-data" ><?php echo csrf_field(); ?>
                    <div class="row">
                        <div class="col-12 col-md-5 form__cover">
                            <div class="row">
                                <div class="col-12 col-sm-6 col-md-12">
                                    <div class="form__img">
                                        <label for="form__img-upload">Upload cover (190 x 270)</label>
                                        <input id="form__img-upload" name="cover" type="file" accept=".png, .jpg, .jpeg">
                                        <input type="hidden" name="coverID" value="<?php echo e($movie->id); ?>">
                                        <img id="form__img" src="<?php echo e(asset('assets/img/movie/cover/'.$movie->cover)); ?>" alt=" ">
                                    </div>
                                    <div class="form__img" >
                                        
                                        <img  src="<?php echo e(asset('assets/img/movie/'.$movie->gallery)); ?>" alt=" ">
                                    </div>
                                    
                                </div>
                            </div>
                        </div>
                        <input type="hidden" name="old_cover" value="<?php echo e($movie->cover); ?>">
                        <input type="hidden" name="old_image" value="<?php echo e($movie->gallery); ?>">
                        <div class="col-12 col-md-7 form__content">
                            <div class="row">
                                <div class="col-12">
                                    <div class="form__group">
                                        <input type="text" name="name" class="form__input" value="<?php echo e($movie->name); ?>" placeholder="Title">
                                    </div>
                                </div>

                                <div class="col-12">
                                    <div class="form__group">
                                        <textarea  name="description" class="form__textarea ckeditor" placeholder="Description" id="editor"><?php echo $movie->description; ?></textarea>
                                    </div>
                                </div>
                                <div class="col-12 col-sm-6 col-lg-3">
                                    <div class="form__group">
                                        <input type="text" class="form__input"  value="<?php echo e($movie->rating); ?>" name="rating" placeholder="Rating">
                                    </div>
                                </div>
                                <div class="col-12 col-sm-6 col-lg-3">
                                    <div class="form__group">
                                        <input type="text" class="form__input" value="<?php echo e($movie->release_year); ?>" name="release_year" placeholder="Release year">
                                    </div>
                                </div>

                                <div class="col-12 col-sm-6 col-lg-3">
                                    <div class="form__group">
                                        <input type="text" class="form__input" value="<?php echo e($movie->minutes); ?>" name="minutes" placeholder="Running timed in minutes">
                                    </div>
                                </div>


                                
    
                                
                                <div class="col-12 col-lg-6">
                                    <div class="form__group">
                                        <select class="form__input" name="status">
                                            
                                                <option value="1" selected>Active</option>
                                                <option value="0">Deactive</option>
                                        </select>
                                        
                                    </div>
                                </div>
                                <div class="col-12">
                                    <div class="form__gallery">
                                        <label id="gallery1" for="form__gallery-upload">Upload photos</label>
                                        <input data-name="#gallery1" id="form__gallery-upload" name="gallery" class="form__gallery-upload" type="file" accept=".png, .jpg, .jpeg" multiple="">
                                    </div>
                                </div>
                                <div class="col-12 col-sm-12 col-lg-12">
                                    <div class="form__group">
                                        <input type="text" class="form__input" value="<?php echo e($movie->vedio); ?>" name="vedio" placeholder="Video Link">
                                    </div>
                                </div>
                                
                            </div>
                        </div>

                        
                        <div class="col-12">
                            <div class="row">
                                

                                <div class="col-12 col-lg-6">
                                    <div class="form__group form__group--link">
                                        <input type="text" class="form__input" name="px480" value="<?php echo e($movie->px480); ?>" placeholder=" add a link 480px">
                                    </div>
                                </div>
                                <div class="col-12 col-lg-6">
                                    <div class="form__group form__group--link">
                                        <input type="text" class="form__input" name="px720" value="<?php echo e($movie->px720); ?>" placeholder="add a link 720px">
                                    </div>
                                </div>
                                <div class="col-12 col-lg-6">
                                    <div class="form__group form__group--link">
                                        <input type="text" class="form__input" name="px1080" value="<?php echo e($movie->px1080); ?>" placeholder="add a link 1080px">
                                    </div>
                                </div>
                                <div class="col-12 col-lg-6">
                                    <div class="form__group form__group--link">
                                        <input type="text" class="form__input" name="px4k" value="<?php echo e($movie->px4k); ?>" placeholder="add a link 4K">
                                    </div>
                                </div>
<div class="col-12 col-lg-12">
                                    <div class="form__group form__group--link">
                                        <input type="text" class="form__input" name="meta_keywords" value="<?php echo e($movie->meta_keywords); ?>" placeholder="Enter Keywords">
                                    </div>
                                </div>

                                <div class="col-12">
                                    <button type="submit" class="form__btn">update</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <!-- end form -->
        </div>
    </div>
</main>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('scripts'); ?>
<script src="https://cdn.ckeditor.com/ckeditor5/34.2.0/classic/ckeditor.js"></script>
<script>
    ClassicEditor
        .create( document.querySelector( '#editor' ),{
            ckfinder: {
                uploadUrl: '<?php echo e(route('ckeditor.upload').'?_token='.csrf_token()); ?>',
            }
        })
        .catch( error => {
              
        } );
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.admin.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/witthbfa/flimzzy/resources/views/admin/movie/editItem.blade.php ENDPATH**/ ?>