<?php $__env->startSection('seo'); ?>

<title>Home - FlimzzY </title>
<meta name="description" content="Best movie server for all movies">
<meta name="keywords" content="movies,tv show">





<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
	<!-- home -->
	<div class="home home--static">
		<div class="home__carousel owl-carousel" id="flixtv-hero">
			<?php $__currentLoopData = $banners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $banner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
			<div class="home__card">
				<a href="<?php echo e($banner->url); ?>">
					<img src="<?php echo e(asset('assets/img/banner/'.$banner->image)); ?>" alt="<?php echo e($banner->name); ?>">
				</a>
				<div>
					<h2><?php echo e($banner->name); ?></h2>
					<ul>
						<li>
							<?php if($banner->type == 1): ?>
								Movie
							<?php else: ?>
								TV Show
							<?php endif; ?>
						</li>
						<li><?php echo e($banner->category_id); ?></li>
						<li><?php echo e($banner->year); ?></li>
					</ul>
				</div>
				<button class="home__add" type="button"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M16,2H8A3,3,0,0,0,5,5V21a1,1,0,0,0,.5.87,1,1,0,0,0,1,0L12,18.69l5.5,3.18A1,1,0,0,0,18,22a1,1,0,0,0,.5-.13A1,1,0,0,0,19,21V5A3,3,0,0,0,16,2Zm1,17.27-4.5-2.6a1,1,0,0,0-1,0L7,19.27V5A1,1,0,0,1,8,4h8a1,1,0,0,1,1,1Z"/></svg></button>
				<span class="home__rating"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M22,9.67A1,1,0,0,0,21.14,9l-5.69-.83L12.9,3a1,1,0,0,0-1.8,0L8.55,8.16,2.86,9a1,1,0,0,0-.81.68,1,1,0,0,0,.25,1l4.13,4-1,5.68A1,1,0,0,0,6.9,21.44L12,18.77l5.1,2.67a.93.93,0,0,0,.46.12,1,1,0,0,0,.59-.19,1,1,0,0,0,.4-1l-1-5.68,4.13-4A1,1,0,0,0,22,9.67Zm-6.15,4a1,1,0,0,0-.29.88l.72,4.2-3.76-2a1.06,1.06,0,0,0-.94,0l-3.76,2,.72-4.2a1,1,0,0,0-.29-.88l-3-3,4.21-.61a1,1,0,0,0,.76-.55L12,5.7l1.88,3.82a1,1,0,0,0,.76.55l4.21.61Z"/></svg> <?php echo e($banner->rating); ?></span>
			</div>
			<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
			
		</div>

		<button class="home__nav home__nav--prev" data-nav="#flixtv-hero" type="button"></button>
		<button class="home__nav home__nav--next" data-nav="#flixtv-hero" type="button"></button>
	</div>
	<!-- end home -->

	<!-- catalog -->
	<div class="catalog">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<div class="catalog__nav">
						<div class="catalog__select-wrap">
							<select class="catalog__select" name="genres">
								<option value="All genres">All genres</option>
								<?php $__currentLoopData = $genres; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $genre): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
									<option value="<?php echo e($genre->name); ?>"><?php echo e($genre->name); ?></option>
								<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
							</select>

							
						</div>

						<div class="slider-radio">
							<input type="radio" name="grade" id="featured" checked="checked"><label for="featured">Featured</label>
							<input type="radio" name="grade" id="popular"><label for="popular">Popular</label>
							<input type="radio" name="grade" id="newest"><label for="newest">Newest</label>
						</div>
					</div>
					
					<div class="row row--grid">
						<?php $__currentLoopData = $latestMovies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $movie): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
						<div class="col-6 col-sm-4 col-lg-3 col-xl-2">
							<div class="card">
								<a href="<?php echo e(route('home.movieDetails',$movie->slug)); ?>" class="card__cover">
									<img src="<?php echo e(asset('assets/img/movie/cover/'.$movie->cover)); ?>" alt="<?php echo e($movie->name); ?>">
									
								</a>
								<button class="card__add" type="button"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M16,2H8A3,3,0,0,0,5,5V21a1,1,0,0,0,.5.87,1,1,0,0,0,1,0L12,18.69l5.5,3.18A1,1,0,0,0,18,22a1,1,0,0,0,.5-.13A1,1,0,0,0,19,21V5A3,3,0,0,0,16,2Zm1,17.27-4.5-2.6a1,1,0,0,0-1,0L7,19.27V5A1,1,0,0,1,8,4h8a1,1,0,0,1,1,1Z"/></svg></button>
								<span class="card__rating"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M22,9.67A1,1,0,0,0,21.14,9l-5.69-.83L12.9,3a1,1,0,0,0-1.8,0L8.55,8.16,2.86,9a1,1,0,0,0-.81.68,1,1,0,0,0,.25,1l4.13,4-1,5.68A1,1,0,0,0,6.9,21.44L12,18.77l5.1,2.67a.93.93,0,0,0,.46.12,1,1,0,0,0,.59-.19,1,1,0,0,0,.4-1l-1-5.68,4.13-4A1,1,0,0,0,22,9.67Zm-6.15,4a1,1,0,0,0-.29.88l.72,4.2-3.76-2a1.06,1.06,0,0,0-.94,0l-3.76,2,.72-4.2a1,1,0,0,0-.29-.88l-3-3,4.21-.61a1,1,0,0,0,.76-.55L12,5.7l1.88,3.82a1,1,0,0,0,.76.55l4.21.61Z"/></svg><?php echo e($movie->rating); ?> </span>
								<h3 class="card__title"><a href="<?php echo e(route('home.movieDetails',$movie->slug)); ?>"><?php echo e($movie->name); ?></a></h3>
								<ul class="card__list">
									<li><?php echo e($movie->country); ?></li>
									<?php
										$values = explode(",",$movie->genre);
										$gen = App\Models\Genre::where('id',$values)->first();
									?>
									<li><?php echo e($gen->name); ?></li>
									
									

									<li><?php echo e(Carbon\Carbon::parse($movie->release_year)->format('Y')); ?></li>
								</ul>
							</div>
						</div>
						<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
						
					</div>
					
				</div>
			</div>	
		</div>
	</div>
	<!-- end catalog -->
<script async="async" data-cfasync="false" src="//pl24338791.cpmrevenuegate.com/0cbf87b4559937bf896140ba4a5e962e/invoke.js"></script>
<div id="container-0cbf87b4559937bf896140ba4a5e962e"></div>
	<!-- tv shows -->
	<section class="section">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<h2 class="section__title">TV Shows</h2>
				</div>

				<div class="col-12">
					<div class="section__carousel-wrap">
						<div class="section__carousel owl-carousel" id="subscriptions">
							

							<?php $__currentLoopData = $tvshows; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $movie): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
							
							<div class="card">
								<a href="<?php echo e(route('home.tvshowdetail',$movie->slug)); ?>" class="card__cover">
									<img src="<?php echo e(asset('assets/img/tvshow/cover/'.$movie->cover)); ?>" alt="<?php echo e($movie->name); ?>">
									
								</a>
								<button class="card__add" type="button"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M16,2H8A3,3,0,0,0,5,5V21a1,1,0,0,0,.5.87,1,1,0,0,0,1,0L12,18.69l5.5,3.18A1,1,0,0,0,18,22a1,1,0,0,0,.5-.13A1,1,0,0,0,19,21V5A3,3,0,0,0,16,2Zm1,17.27-4.5-2.6a1,1,0,0,0-1,0L7,19.27V5A1,1,0,0,1,8,4h8a1,1,0,0,1,1,1Z"/></svg></button>
								<span class="card__rating"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M22,9.67A1,1,0,0,0,21.14,9l-5.69-.83L12.9,3a1,1,0,0,0-1.8,0L8.55,8.16,2.86,9a1,1,0,0,0-.81.68,1,1,0,0,0,.25,1l4.13,4-1,5.68A1,1,0,0,0,6.9,21.44L12,18.77l5.1,2.67a.93.93,0,0,0,.46.12,1,1,0,0,0,.59-.19,1,1,0,0,0,.4-1l-1-5.68,4.13-4A1,1,0,0,0,22,9.67Zm-6.15,4a1,1,0,0,0-.29.88l.72,4.2-3.76-2a1.06,1.06,0,0,0-.94,0l-3.76,2,.72-4.2a1,1,0,0,0-.29-.88l-3-3,4.21-.61a1,1,0,0,0,.76-.55L12,5.7l1.88,3.82a1,1,0,0,0,.76.55l4.21.61Z"/></svg><?php echo e($movie->rating); ?> </span>
								<h3 class="card__title card__title--subs"><a href="<?php echo e(route('home.tvshowdetail',$movie->slug)); ?>"><?php echo e($movie->name); ?></a></h3>
								<ul class="card__list card__list--subs">
									<?php
										$values = explode(",",$movie->genre);
										$gen = App\Models\Genre::where('id',$values)->first();
									?>
									<li><?php echo e($movie->country); ?></li>
									<li><?php echo e($gen->name); ?></li>
									<li><?php echo e(Carbon\Carbon::parse($movie->release_date)->format('Y')); ?></li>
								</ul>
							</div>
	
							<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

						</div>

						<button class="section__nav section__nav--cards section__nav--prev" data-nav="#subscriptions" type="button"><svg width="17" height="15" viewBox="0 0 17 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.25 7.72559L16.25 7.72559" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M7.2998 1.70124L1.2498 7.72524L7.2998 13.7502" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg></button>
						<button class="section__nav section__nav--cards section__nav--next" data-nav="#subscriptions" type="button"><svg width="17" height="15" viewBox="0 0 17 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M15.75 7.72559L0.75 7.72559" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M9.7002 1.70124L15.7502 7.72524L9.7002 13.7502" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg></button>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- end tv shows -->
	<script async="async" data-cfasync="false" src="//pl24338791.cpmrevenuegate.com/0cbf87b4559937bf896140ba4a5e962e/invoke.js"></script>
<div id="container-0cbf87b4559937bf896140ba4a5e962e"></div>
	<!-- subscriptions -->
	<section class="section">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<h2 class="section__title">Action Movies</h2>
				</div>

				<div class="col-12">
					<div class="section__carousel-wrap">
						<div class="section__carousel owl-carousel" id="subscriptions">
							

							<?php $__currentLoopData = $movies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $movie): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
							<?php
								$values = explode(",",$movie->genre);
								$gen = App\Models\Genre::where('id',$values)->first();

							?>
							<?php if($gen->id == 14): ?>
							<div class="card">
								<a href="<?php echo e(route('home.movieDetails',$movie->slug)); ?>" class="card__cover">
									<img src="<?php echo e(asset('assets/img/movie/cover/'.$movie->cover)); ?>" alt="<?php echo e($movie->name); ?>">
									
								</a>
								<button class="card__add" type="button"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M16,2H8A3,3,0,0,0,5,5V21a1,1,0,0,0,.5.87,1,1,0,0,0,1,0L12,18.69l5.5,3.18A1,1,0,0,0,18,22a1,1,0,0,0,.5-.13A1,1,0,0,0,19,21V5A3,3,0,0,0,16,2Zm1,17.27-4.5-2.6a1,1,0,0,0-1,0L7,19.27V5A1,1,0,0,1,8,4h8a1,1,0,0,1,1,1Z"/></svg></button>
								<h3 class="card__title card__title--subs"><a href="<?php echo e(route('home.movieDetails',$movie->slug)); ?>"><?php echo e($movie->name); ?></a></h3>
								<ul class="card__list card__list--subs">
									<li><?php echo e($movie->country); ?></li><li><?php echo e(Carbon\Carbon::parse($movie->release_year)->format('Y')); ?></li>
								</ul>
							</div>
							<?php endif; ?>
							<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

						</div>

						<button class="section__nav section__nav--cards section__nav--prev" data-nav="#subscriptions" type="button"><svg width="17" height="15" viewBox="0 0 17 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.25 7.72559L16.25 7.72559" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M7.2998 1.70124L1.2498 7.72524L7.2998 13.7502" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg></button>
						<button class="section__nav section__nav--cards section__nav--next" data-nav="#subscriptions" type="button"><svg width="17" height="15" viewBox="0 0 17 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M15.75 7.72559L0.75 7.72559" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M9.7002 1.70124L15.7502 7.72524L9.7002 13.7502" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg></button>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- end subscriptions -->	
	<script async="async" data-cfasync="false" src="//pl24305941.cpmrevenuegate.com/42ecc78e864eaceccfdc1612c0cfbee7/invoke.js"></script>
<div id="container-42ecc78e864eaceccfdc1612c0cfbee7"></div>
	
	
	<!-- subscriptions -->
	<section class="section">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<h2 class="section__title">Thriller Movies</h2>
				</div>

				<div class="col-12">
					<div class="section__carousel-wrap">
						<div class="section__carousel owl-carousel" id="subscriptions">
							

							<?php $__currentLoopData = $movies; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $movie): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
							<?php
								$values = explode(",",$movie->genre);
								$gen = App\Models\Genre::where('id',$values)->first();

							?>
							<?php if($gen->id == 22): ?>
							<div class="card">
								<a href="<?php echo e(route('home.movieDetails',$movie->slug)); ?>" class="card__cover">
									<img src="<?php echo e(asset('assets/img/movie/cover/'.$movie->cover)); ?>" alt="<?php echo e($movie->name); ?>">
									
								</a>
								<button class="card__add" type="button"><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path d="M16,2H8A3,3,0,0,0,5,5V21a1,1,0,0,0,.5.87,1,1,0,0,0,1,0L12,18.69l5.5,3.18A1,1,0,0,0,18,22a1,1,0,0,0,.5-.13A1,1,0,0,0,19,21V5A3,3,0,0,0,16,2Zm1,17.27-4.5-2.6a1,1,0,0,0-1,0L7,19.27V5A1,1,0,0,1,8,4h8a1,1,0,0,1,1,1Z"/></svg></button>
								<h3 class="card__title card__title--subs"><a href="<?php echo e(route('home.movieDetails',$movie->slug)); ?>"><?php echo e($movie->name); ?></a></h3>
								<ul class="card__list card__list--subs">
									<li><?php echo e($movie->country); ?></li><li><?php echo e(Carbon\Carbon::parse($movie->release_year)->format('Y')); ?></li>
								</ul>
							</div>
							<?php endif; ?>
							<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

						</div>

						<button class="section__nav section__nav--cards section__nav--prev" data-nav="#subscriptions" type="button"><svg width="17" height="15" viewBox="0 0 17 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.25 7.72559L16.25 7.72559" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M7.2998 1.70124L1.2498 7.72524L7.2998 13.7502" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg></button>
						<button class="section__nav section__nav--cards section__nav--next" data-nav="#subscriptions" type="button"><svg width="17" height="15" viewBox="0 0 17 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M15.75 7.72559L0.75 7.72559" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M9.7002 1.70124L15.7502 7.72524L9.7002 13.7502" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg></button>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- end subscriptions -->
<script async="async" data-cfasync="false" src="//pl24305941.cpmrevenuegate.com/42ecc78e864eaceccfdc1612c0cfbee7/invoke.js"></script>
<div id="container-42ecc78e864eaceccfdc1612c0cfbee7"></div>
	<!-- videos -->
	<section class="section">
		<div class="container">
			<div class="row">
				<div class="col-12">
					<h2 class="section__title">Latest Uoloaded<b>Episods</b></h2>
					
				</div>

				<div class="col-12">
					<div class="section__carousel-wrap">
						<div class="section__interview owl-carousel" id="flixtv">
							<?php $__currentLoopData = $latestEpisods; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $episod): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
							<div class="interview">
								<a href="<?php echo e(route('home.tvshowdepisodes',$episod->slug)); ?>" class="interview__cover">
									<img src="<?php echo e(asset('assets/img/tvshow/'.$episod->gallery)); ?>" alt="<?php echo e($episod->name); ?>">
									<span>
										<?php echo e($episod->minutes); ?>

									</span>
								</a>
								<h3 class="interview__title"><a href="<?php echo e(route('home.tvshowdepisodes',$episod->slug)); ?>"><?php echo e($episod->name); ?></a></h3>
							</div>
							<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
						</div>

						<button class="section__nav section__nav--interview section__nav--prev" data-nav="#flixtv" type="button"><svg width="17" height="15" viewBox="0 0 17 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M1.25 7.72559L16.25 7.72559" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M7.2998 1.70124L1.2498 7.72524L7.2998 13.7502" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg></button>
						<button class="section__nav section__nav--interview section__nav--next" data-nav="#flixtv" type="button"><svg width="17" height="15" viewBox="0 0 17 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M15.75 7.72559L0.75 7.72559" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/><path d="M9.7002 1.70124L15.7502 7.72524L9.7002 13.7502" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg></button>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- end videos -->
<script async="async" data-cfasync="false" src="//pl24338791.cpmrevenuegate.com/0cbf87b4559937bf896140ba4a5e962e/invoke.js"></script>
<div id="container-0cbf87b4559937bf896140ba4a5e962e"></div>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.web.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/witthbfa/flimzzy/resources/views/welcome.blade.php ENDPATH**/ ?>